rio_release_outb_dbell
Prev | Functions | Next

## Name

rio_release_outb_dbell — release outbound doorbell message range

## Synopsis

`int rio_release_outb_dbell (` | struct rio_dev * | rdev,
| struct resource * | res`)`;

## Arguments

`rdev`

  RIO device from which to release the doorbell resource

`res`

  Doorbell resource to be freed

## Description

Releases ownership of a doorbell message range. Returns 0 if the request has been satisfied.

Prev | Up | Next
rio_request_outb_dbell | Home | rio_get_asm